/* == Begin Related-v1 components SASS ==*/
.lp__link_list h3,
.lp__link_list h4 {
  font-weight: 600; }

.lp__link_list .lp__link_listwrapper ul {
  padding: 0px;
  list-style: none; }
  .lp__link_list .lp__link_listwrapper ul li {
    font-size: 14px;
    line-height: 22px;
    color: rgba(0, 0, 0, 0.87);
    margin: 0px 0px 16px 0px; }
    .lp__link_list .lp__link_listwrapper ul li a {
      padding: 2px; }
      .lp__link_list .lp__link_listwrapper ul li a:hover {
        text-decoration: underline; }

.lp__link_list .lp__link_list_inline {
  margin-bottom: 32px; }

.lp__link_list .lp__blurb_text p {
  margin-bottom: 10px; }
  .lp__link_list .lp__blurb_text p a:hover {
    text-decoration: underline; }

/* == End Related-v1 components SASS ==*/
